// 
// 
//
// Any range has the following values: (minimum, step size, number of steps)
// Any setting refers to the step from 0 to <number of steps - 1>.
//
// Everything is in SI units (kg, m, kPa, N, etc.), except:
// Engine speed is measured in RPM.
// Angles are measured in degrees.
//
// +x = left
// +y = up
// +z = rear
//
// Pushrod connections are adjusted from the values found in this file
// based on the graphical location of the wheels.  If the graphical location
// does not match the physical location (found in a .sp file), then all
// suspension joints (including the pushrods) are adjusted to match the
// graphical locations.  It should be also noted that suspension joints
// are also adjusted after setting the camber and toe-in.
//
// Aerodynamic variables:
// Lift variables creating downforce are negative numbers
//

[GENERAL]
Rules=0                         // what rules to apply to garage setups (0=none, 1=stock car)
GarageDisplayFlags=7            // how settings are displayed in garage (add): 1=rear wing, 2=radiator, 4=more gear info
FeelerFlags=0                   // how collision feelers are generated (add): 1=box influence 2=reduce wall-jumping 4=allow adjustment hack 8=top directions
Mass=1425.0                      // all mass except fuel  (1100kg car + 80kg driver weight)
Inertia=(1360.5,1555.2,283.4)    // all inertia except fuel
FuelTankPos=(0.0, 0.200, -0.300)  // location of tank affects center of gravity (very close and even slightly ahead of CG in F1)
FuelTankMotion=(560.0,0.7)      // simple model of fuel movement in tank (spring rate per kg, critical damping ratio)
Notes=""
Symmetric=1
DamageFile=DBR9_damage               // file to find physical and graphical damage info
CGHeight=0.265                  // height of body mass (excluding fuel) above reference plane
CGRightRange=(0.50, 0.000, 0)  // fraction of weight on left tires
CGRightSetting=0
CGRearRange=(0.49, 0.005, 0)
CGRearSetting=0
GraphicalOffset=(0.0, 0.3, 0.0) // does not affect physics!
Undertray00=(0.95,  -0.00, -1.895)  // offset from center of car, and between axles// LF (Left front corner of splitter) (forward is negative, right is negative)
Undertray01=(-0.95, -0.00, -1.895)  // offset from center of car, and between axles// RF (Right front corner of splitter)
Undertray02=(0.35,  -0.00, 1.000)  // offset from center of car, and between axles // LR (Left rear corner of floor
Undertray03=(-0.35, -0.00, 1.000)  // offset from center of car, and between axles // RR (Right rear corner of floor)
Undertray04=(0.35,  -0.00, -2.295)  // offset from center of car, and between axles// Left center front nose
Undertray05=(-0.35, -0.00, -2.295)  // offset from center of car, and between axles// Right center front nose
Undertray06=(0.95,  -0.00, 0.000)  // offset from center of car, and between axles //  Center/bottom of Left rocker panel
Undertray07=(-0.95, -0.00, 0.000)  // offset from center of car, and between axles //  Center/bottom of right rocker panel
Undertray08=(0.35,  -0.00, -0.900)  // offset from center of car, and between axles//  Floor LF corner
Undertray09=(-0.35, -0.00, -0.900)  // offset from center of car, and between axles//  Floor RF corner
Undertray10=(0.85,  -0.00, 2.055)  // offset from center of car, and between axles //  Diffuser LR corner
Undertray11=(-0.85, -0.00, 2.055)  // offset from center of car, and between axles //  Diffuser RR corner
UndertrayParams=(262500.0,11600.0, 4.0) // undertray spring rate, damper rate, and coefficient of friction
TireBrand=Michelin_NGT                // must appear before tire compound setting (references *.tyr file)
FrontTireCompoundSetting=1         // Front compound index within brand
RearTireCompoundSetting=1          // Rear compound index within brand
FuelRange=(1.0, 1.0, 120)
FuelSetting=110
NumPitstopsRange=(0, 1, 4)
NumPitstopsSetting=3
Pitstop1Range=(1.0, 1.0, 120)
Pitstop1Setting=110
Pitstop2Range=(1.0, 1.0, 120)
Pitstop2Setting=110
Pitstop3Range=(1.0, 1.0, 120)
Pitstop3Setting=110
AIMinPassesPerTick=2            // minimum passes per tick (can use more accurate spring/damper/torque values, but takes more CPU)
AIRotationThreshold=0.12        // rotation threshold (rads/sec) to temporarily increment passes per tick
AIEvenSuspension=0.0            // averages out spring and damper rates to improve stability (0.0 - 1.0)
AISpringRate=1.0               // spring rate adjustment for AI physics (improves stability)
AIDamperSlow=1.2                // contribution of average slow damper into simple AI damper
AIDamperFast=0.4                // contribution of average fast damper into simple AI damper
AIDownforceZArm=0.150           // hard-coded center-of-pressure offset from vehicle CG
AIDownforceBias=0.0             // bias between setup and hard-coded value (0.0-1.0)
AITorqueStab=(1.25, 1.25, 1.25)   // torque adjustment to keep AI stable
FeelerFlags=0                  // how collision feelers are generated (add): 1=box influence 2=reduce wall-jumping 4=allow adjustment hack 8=top directions
FeelerOffset=(0.0, 0.0, 0.0)    // offset from cg to use when generating feelers
FeelersAtCGHeight=1                       // whether corner and side feelers are automatically adjusted to CG height
FeelerFrontLeft=(0.863,0.384,-1.720)      // front-left corner collision feeler
FeelerFrontRight=(-0.863,0.384,-1.720)    // front-right corner collision feeler
FeelerRearLeft=(0.815,0.384,1.700)        // rear-left corner collision feeler
FeelerRearRight=(-0.815,0.384,1.700)      // rear-right corner collision feeler
FeelerFront=(0.064,0.384,-1.900)          // front side collision feeler
FeelerRear=(0.064,0.384,1.720)            // rear side collision feeler
FeelerRight=(-0.933,0.384,-0.247)         // right side collision feeler
FeelerLeft=(0.933,0.384,-0.247)           // left side collision feeler
FeelerTopFrontLeft=(-0.478,1.540,-0.298)  // top front-left collision feeler
FeelerTopFrontRight=(0.478,1.540,-0.298)  // top front-right collision feeler
FeelerTopRearLeft=(-0.652,1.511,1.323)    // top rear-left collision feeler
FeelerTopRearRight=(0.652,1.511,1.323)    // top rear-right collision feeler
FeelerBottom=(0.064,0.249,-0.247)         // bottom feeler

[PITMENU]
StopGo=1 // whether stop/go pit menu item is available (highly recommended); default=1
Fuel=1 // whether fuel pit menu item is available (recommended); default=1
AllTires=0 // option for changing all tires (all other tire choices should be 0); default=0
FrontRearTires=(1,1) // option for changing front tires, rear tires (all other conflicting tire choices should be 0); default=(1,1)
LeftRightTires=(0,0) // option for changing left tires, right tires (all other conflicting tire choices should be 0); default=(0,0)
IndividualTires=(0,0,0,0) // option for changing individual tire FL, FR, RL, RR (all other conflicting tire choices should be 0); default=(0,0,0,0)
FenderFlare=(0,0) // options for changing left fender flare, right fender flare; default=(0,0)
FrontWing=1 // front wing adjustment (front wing repair is covered under Damage); default=1
RearWing=1 // rear wing adjustment (rear wing repair is covered under Damage); default=0
Driver=1 // driver change; default=1
Wedge=0 // wedge adjustment; default=0
Radiator=0 // radiator or grille tape adjustment; default=0
TrackBar=0 // track bar adjustment; default=0
Pressure=(1,1,1,1) // tire pressure adjustment FL, FR, RL, RR; default=(0,0,0,0)
SpringRubber=(0,0,0,0) // spring rubber adjustment FL, FR, RL, RR; default=(0,0,0,0)
Damage=2 // number of options to fix damage (0=none, 1=bodywork, 2=bodywork+suspension); default=1
StopGoSimultaneous=0 // whether stop/go penalties can be served during a regular pit stop (time is added at end); default=0
PressureOnTheFly=0 // whether tire pressures can be adjusted WITHOUT changing tires; default=0
CompoundRestrictions=0 // whether tire compounds have restrictions: 0=unrestricted 1=one dry compound from qualifying on, 2=front/rear compounds must match, 3=both; default=0
Preparation=(150.0,25.0,0.5,4.5) // when crew gives up after request, crew prep time, delay multiplier for how much more time was needed to prep, max delay; default=(150.0,25.0,0.5,4.5)
FuelTime=(3.5,2.0,5.0,2.5,1.0) // fuel fill rate (L/s), random delay, nozzle insertion time, nozzle removal time, concurrent fuel filling (0.0=separate, 1.0=concurrent); default=(12.0,2.0,1.0,0.5,1.0)
TireTime=(45.0,90.0,2.0,1.0) // time to change two tires, time to change four tires, random delay on any tire, concurrent tire changes (0.0=separate, 1.0=concurrent); default=(5.5,5.5,2.0,1.0)
FenderFlareTime=3.5 // time to adjust fender flare; default=3.5
FrontWingTime=(8.0,15.0) // time to adjust front wing, time to replace front wing; default=(8.0,8.0)
RearWingTime=(8.0,33.0) // time to adjust rear wing, time to replace rear wing; default=(8.0,33.0)
DriverTime=(11.0,1.5,4.0,1.0) // time to change driver, random delay, extra delay if vehicle is damaged, concurrent driver changes (0.0=separate, 1.0=concurrent); default=(11.0,1.5,4.0,1.0)
WedgeTime=3.5 // time to adjust wedge; default=3.5
RadiatorTime=5.0 // time to adjust radiator/grille tape; default=5.0
TrackBarTime=3.5 // time to adjust track bar; default=3.5
PressureTime=2.5 // time to adjust tire pressure WITHOUT changing tire; default=2.5
SpringRubberTime=3.0 // time to adjust spring rubber; default=3.0
DamageTime=(120.0,1.0,150.0,1.0) // time to fix aero damage, random delay, fix suspension including broken off wheels, concurrent damage fixing (0.0=separate, 1.0=concurrent); default=(8.5,1.0,90.0,1.0)

[AIDPENALTIES] 
TC=(0.00,0.004,0.003)                  // Weight penalties for using different
ABS=(0.000,0.003,0.004)                // levels of aids.  First value is typically
Stability=(0.000,0.004,0.006)          // with the aid off so it should be 0.0.
Autoshift=(0.00,0.00,0.00,0.00)        // Penalties should only be applied to
Steering=(0.000,0.003,0.004,0.010)     // aids that the vehicle would not be
Braking=(0.00,0.00,0.00)               // allowed to run with.  Penalties should
Invulnerable=(0.00,0.00)               // typically only be used if the aid improves
Opposite=(0.00,0.00)                   // laptimes for a decent driver.
SpinRecovery=(0.00,0.00)               // Values are fractions of the total vehicle
AutoPit=(0.00,0.00)                    // mass, and are modeled as extra weight in
AutoLift=(0.00,0.00)                   // the fuel tank.  Do not use negative values.
AutoBlip=(0.00,0.00)

[FRONTWING]
FWRange=(3.0, 1.0, 2)          // front wing range
FWSetting=1                    // front wing setting
FWMaxHeight=(0.10)              // maximum height to take account of for downforce
FWDragParams=(0.007, 0.00987, 0.0004)        // base drag and 1st and 2nd order with setting
FWLiftParams=(-0.28, -0.120, 0.00003)  // base lift and 1st and 2nd order with setting
FWLiftHeight=(0.335)            // effect of current height on lift coefficient
FWLiftSideways=(0.0)            // dropoff in downforce with yaw (0.0 = none, 1.0 = max)
FWLeft=(-0.005, 0.0, 0.0)        // aero forces from moving left
FWRight=(0.005, 0.0, 0.0)        // aero forces from moving right
FWUp=(0.0, -0.05, -0.001)       // aero forces from moving up
FWDown=(0.0, 0.025, 0.001)       // aero forces from moving down
FWAft=(0.0, 0.00, -0.00)        // aero forces from moving rearwards
FWFore=(0.0, 0.0, 0.0)          // aero forces from moving forwards (recomputed from settings)
FWRot=(0.05, 0.025, 0.075)        // aero torque from rotating
FWCenter=(0.00, 0.00, -0.90)    // center of front wing forces (offset from center of front axle in ref plane)

[REARWING]
RWRange=(11.0, 1.0, 12)         // rear wing range
RWSetting=9                     // rear wing setting
RWDragParams=(0.00525, 0.00665, 0.0001)        // base drag and 1st and 2nd order with setting
RWLiftParams=(-0.400, -0.0310, 0.000025)  // base lift and 1st and 2nd order with setting
RWLiftSideways=(0.0)            // dropoff in downforce with yaw (0.0 = none, 1.0 = max)
RWPeakYaw=(12.0, 0.90)          // angle of peak, multiplier at peak
RWLeft=(-0.005, 0.0, 0.0)       // aero forces from moving left
RWRight=(0.005, 0.0, 0.0)       // aero forces from moving right
RWUp=(0.0, -0.09, -0.002)       // aero forces from moving up
RWDown=(0.0, 0.045, 0.002)      // aero forces from moving down
RWAft=(0.0, 0.30, -0.4)         // aero forces from moving rearwards
RWFore=(0.0, 0.0, 0.0)          // aero forces from moving forwards (recomputed from settings)
RWRot=(0.08, 0.05, 0.11)        // aero torque from rotating
RWCenter=(0.00, 0.60, 0.70)     // center of rear wing forces (offset from center of rear axle at ref plane)

[BODYAERO]
BodyDragBase=(0.31)             // base drag
BodyDragHeightAvg=(0.22)        // drag increase with average ride height
BodyDragHeightDiff=(0.47)       // drag increase with front/rear ride height difference
BodyMaxHeight=(0.20)            // maximum ride height that affects drag/lift
BodyLeft=(-0.6, 0.0, 0.0)       // aero forces from moving left
BodyRight=(0.6, 0.0, 0.0)       // aero forces from moving right
BodyUp=(0.0, -1.0, 0.0)         // aero forces from moving up
BodyDown=(0.0, 1.0, 0.0)        // aero forces from moving down
BodyAft=(0.0, 0.20, -0.8)       // aero forces from moving rearwards
BodyFore=(0.0, -0.150, 0.435)   // aero forces from moving forwards (lift value important!)
BodyRot=(9.73, 7.3, 4.87)       // aero torque from rotating 
BodyCenter=(0.0, 0.50, -2.12)   // center of body aero forces (offset from center of rear axle at ref plane)
RadiatorRange=(0.0, 1.0, 4)      // radiator range
RadiatorSetting=3                // radiator setting
RadiatorDrag=(0.004)             // effect of radiator setting on drag
RadiatorLift=(0.00275)           // effect of radiator setting on lift
BrakeDuctRange=(0.0, 1.0, 5)     // brake duct range
BrakeDuctSetting=3               // brake duct setting
BrakeDuctDrag=(0.002)            // effect of brake duct setting on drag
BrakeDuctLift=(0.00425)          // effect of brake duct setting on lift

[DIFFUSER]
DiffuserBase=(-0.270, -2.33, 43.0)       // base lift and 1st/2nd order with rear ride height
DiffuserFrontHeight=(0.000)              // 1st order with front ride height
DiffuserRake=(0.005, -5.0, 150.0)        // Optimum rake (rear - front ride height), 1st order with current difference from opt, 2nd order
DiffuserLimits=(0.010, 0.100, 0.055)     // Min ride height before stalling begins (0.0 to disable), max rear ride height for computations, max rake difference for computations
DiffuserStall=(0.0, 1.0)                 // function to compute stall ride height (0.0=minimum, 1.0=average), downforce lost when bottoming out (0.0=none,1.0=complete stall)
DiffuserSideways=(0.3)                   // dropoff with yaw (0.0 = none, 1.0 = max)
DiffuserCenter=(0.0, 0.00, -1.30)        // center of diffuser forces (offset from center of rear axle at ref plane)

[SUSPENSION]
PhysicalModelFile=DBR9edog_susp.pm
ApplySlowToFastDampers=0         // whether to apply slow damper settings to fast damper settings
CorrectedInnerSuspHeight=0.250        // instead of moving inner susp height relative with ride height, use this offset (set to -1 for original behavior)
AdjustSuspRates=1                // adjust suspension rates due to motion ratio ( 0=enable, 1=disable)
AlignWheels=1                    // correct for minor graphical offsets
FrontWheelTrack=0.0         // if non-zero, forces the front wheels to be specified track width
RearWheelTrack=0.0          // if non-zero, forces the rear wheels to be specified track width
LeftWheelBase=0.0                // if non-zero, forces the left side to use specified wheelbase
RightWheelBase=0.0              // if non-zero, forces the right side to use specified wheelbase
SpringBasedAntiSway=1            // 0=diameter-based, 1=spring-based
FrontAntiSwayBase=0.0
FrontAntiSwayRange=(10000.0, 10000.0, 25)
FrontAntiSwaySetting=13
FrontAntiSwayRate=(1.36e11, 4.0) // not applicable with spring-based antisway
AllowNoAntiSway=1                // Whether first setting gets overridden to mean no antisway bar
RearAntiSwayBase=0.0
RearAntiSwayRange=(5000.0, 5000.0, 20)
RearAntiSwaySetting=2
RearAntiSwayRate=(1.36e11, 4.0)  // not applicable with spring-based antisway
FrontToeInRange=(-2.0, 0.1, 41)
FrontToeInSetting=19
RearToeInRange=(-2.0, 0.1, 41)
RearToeInSetting=21
LeftCasterRange=(-0.0, 0.25, 29)          // front-left caster
LeftCasterSetting=10
RightCasterRange=(-0.0, 0.25, 29)         // front-right caster
RightCasterSetting=10

[CONTROLS]
SteeringFFBMult=1.7
UpshiftAlgorithm=(0.97,0.0) //  percentage of the rev limit to upshift at.  If the 2nd value is non-zero, then we will use it as the exact RPM to upshift at.
DownshiftAlgorithm=(0.9,0.85,0.6) // percentage of "optimum" downshift point in high gears, percentage of "optimum" downshift point in low gears, oval adjustment.
SteerLockRange=(5.0, 0.5, 51)
SteerLockSetting=20
RearBrakeRange=(0.200, 0.005, 121)
RearBrakeSetting=46
BrakePressureRange=(0.80, 0.01, 21)
BrakePressureSetting=20
HandbrakePressRange=(0.00, 0.05, 21) // 
HandbrakePressSetting=0
AutoUpshiftGripThresh=0.63          // auto upshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
AutoDownshiftGripThresh=0.63        // auto downshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
TractionControlGrip=(1.00, 0.20)    // average driven wheel grip multiplied by 1st number, then added to 2nd
TractionControlLevel=(0.30, 0.90)   // effect of grip on throttle for low TC and high TC
ABS4Wheel=1                         // 0 = old-style single brake pulse, 1 = more effective 4-wheel ABS
ABSGrip=(1.00, 0.20)                // grip multiplied by 1st number and added to 2nd
ABSLevel=(0.30, 0.90)               // effect of grip on brakes for low ABS and high ABS
OnboardBrakeBias=1                  // Whether brake bias is allowed onboard

[ENGINE]
SpeedLimiter=1                      // Whether a pitlane speed limiter is available
Normal=DBR9VLN_engine
RestrictorPlate=DBR9VLN_engine

[DRIVELINE]
ClutchEngageRate=0.8          //Auto clutch gradual engagement rate from neutral to 1st gear.
ClutchInertia=0.0148
ClutchTorque=700.0
ClutchWear=0.0
ClutchFriction=17.225
BaulkTorque=1075.0
SemiAutomatic=0                     // whether throttle and clutch are operated automatically
UpshiftDelay=0.10                  // delay in selecting higher gear (low for semi-automatic, higher for manual)
UpshiftClutchTime=0.005             // time to ease auto-clutch in AFTER upshift (0.0 for F1 cars)
DownshiftDelay=0.10               // delay in selecting lower gear (low for semi-automatic, higher for manual)
DownshiftClutchTime=0.20           // time to ease auto-clutch in AFTER downshift (used to be SemiAutoClutchTime, note that the shift will complete significantly before the clutch is fully engaged)
DownshiftBlipThrottle=0.50          // amount of throttle used to blip if controlled by game (instead of player)
WheelDrive=REAR                     // which wheels are driven: REAR, FOUR (even torque split), or FRONT
GearFile=DBR9VLN_ratios.ini            // Must come before final/reverse/gear settings!
FinalDriveSetting=0                 // indexed into GearFile list
ReverseSetting=0
ForwardGears=6
Gear1Setting=0
Gear2Setting=4
Gear3Setting=9
Gear4Setting=13
Gear5Setting=16
Gear6Setting=18
DiffPumpTorque=00.0                // at 100% pump diff setting, the torque redirected per wheelspeed difference in radians/sec (roughly 1.2kph)
DiffPumpRange=(0.00, 0.05, 0)
DiffPumpSetting=0
DiffPowerRange=(0.0,0.05,21)        // fraction of power-side input torque transferred through diff
DiffPowerSetting=5                  // (not implemented for four-wheel drive)
DiffCoastRange=(0.0,0.05,21)        // fraction of coast-side input torque transferred through diff
DiffCoastSetting=8                 // (not implemented for four-wheel drive)
DiffPreloadRange=(80.0, 20.0, 5)     // preload torque that must be overcome to have wheelspeed difference
DiffPreloadSetting=1                // (not implemented for four-wheel drive)

[FRONTLEFT]
BumpTravel=-0.020                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.120                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=9.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.422                   // inertia in pitch direction including any axle
CGOffsetX=0.000                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.150, -0.150, 0.000) // relative to spindle
PushrodBody=(-0.350, 0.320, 0.000)   // spring/damper connection to body (relative to wheel center)
CamberRange=(-4.5, 0.1, 66)
CamberSetting=15
PressureRange=(120.0, 1.0, 106)
PressureSetting=55
PackerRange=(0.000, 0.001, 41)
PackerSetting=0
SpringMult=.65                 // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(250000.0, 10000.0, 10)
SpringSetting=2
RideHeightRange=(0.050, 0.005, 8)
RideHeightSetting=4
DamperMult=.65                     // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(4000.0, 300.0, 11)
SlowBumpSetting=4
FastBumpRange=(2000.0, 200.0, 11)
FastBumpSetting=2
SlowReboundRange=(8000.0, 300.0, 16)
SlowReboundSetting=4
FastReboundRange=(4000.0, 300.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001              // inertia per meter of thickness
BrakeOptimumTemp=450.0              // optimum brake temperature in Celsius
BrakeFadeRange=450.0               // temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=3750.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00045                 // heat added linearly with brake torque
BrakeCooling=(1.910e-002,0.667e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting

[FRONTRIGHT]
BumpTravel=-0.020                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.120                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=9.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.422                   // inertia in pitch direction including any axle
CGOffsetX=0.000                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.150, -0.150, 0.000) // relative to spindle
PushrodBody=(0.350, 0.320, 0.000)   // spring/damper connection to body (relative to wheel center)
CamberRange=(-4.5, 0.1, 66)
CamberSetting=15
SpringMult=.65                  // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
PressureRange=(120.0, 1.0, 106)
PressureSetting=55
PackerRange=(0.000, 0.001, 41)
PackerSetting=0
SpringRange=(250000.0, 10000.0, 10)
SpringSetting=2
RideHeightRange=(0.050, 0.005, 8)
RideHeightSetting=4
DamperMult=.65                     // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(4000.0, 300.0, 11)
SlowBumpSetting=4
FastBumpRange=(2000.0, 200.0, 11)
FastBumpSetting=2
SlowReboundRange=(8000.0, 300.0, 16)
SlowReboundSetting=4
FastReboundRange=(4000.0, 300.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001              // inertia per meter of thickness
BrakeOptimumTemp=450.0              // optimum brake temperature in Celsius
BrakeFadeRange=450.0               // temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=3750.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00045                 // heat added linearly with brake torque
BrakeCooling=(1.910e-002,0.667e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting

[REARLEFT]
BumpTravel=-0.020                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.140                // these two numbers assume rear ride height is 40cm to 100cm with 10cm leeway
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=12.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.850                   // inertia in pitch direction including any axle
CGOffsetX=-0.030                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.200, -0.150, 0.000) // relative to spindle
PushrodBody=(-0.250, 0.320, 0.000)       // spring/damper connection to body (relative to wheel center)
CamberRange=(-4.5, 0.1, 66)
CamberSetting=25
PressureRange=(120.0, 1.0, 106)
PressureSetting=50
PackerRange=(0.000, 0.001, 61)
PackerSetting=0
SpringMult=.75                  // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(200000.0, 10000.0, 10)
SpringSetting=2
RideHeightRange=(0.060, 0.005, 8)
RideHeightSetting=6
DamperMult=.75                     // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 300.0, 11)
SlowBumpSetting=1
FastBumpRange=(1500.0, 200.0, 11)
FastBumpSetting=1
SlowReboundRange=(6000.0, 300.0, 16)
SlowReboundSetting=8
FastReboundRange=(3000.0, 300.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001              // inertia per meter of thickness
BrakeOptimumTemp=450.0              // optimum brake temperature in Celsius (peak brake grip)
BrakeFadeRange=450.0               // temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=3400.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00045                 // heat added linearly with brake torque
BrakeCooling=(1.288e-002,0.450e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.500e-004         // brake cooling rate per brake duct setting


[REARRIGHT]
BumpTravel=-0.020                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.140                // these two numbers assume rear ride height is 40cm to 100cm with 10cm leeway
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=12.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.850                   // inertia in pitch direction including any axle
CGOffsetX=-0.030                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.200, -0.150, 0.000) // relative to spindle
PushrodBody=(0.250, 0.320, 0.000)       // spring/damper connection to body (relative to wheel center)
CamberRange=(-4.5, 0.1, 66)
CamberSetting=25
PressureRange=(120.0, 1.0, 106)
PressureSetting=50
PackerRange=(0.000, 0.001, 61)
PackerSetting=0
SpringMult=.75                  // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(200000.0, 10000.0, 10)
SpringSetting=2
RideHeightRange=(0.060, 0.005, 8)
RideHeightSetting=6
DamperMult=.75                     // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 300.0, 11)
SlowBumpSetting=1
FastBumpRange=(1500.0, 200.0, 11)
FastBumpSetting=1
SlowReboundRange=(6000.0, 300.0, 16)
SlowReboundSetting=8
FastReboundRange=(3000.0, 300.0, 16)
FastReboundSetting=5
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001              // inertia per meter of thickness
BrakeOptimumTemp=450.0              // optimum brake temperature in Celsius (peak brake grip)
BrakeFadeRange=450.0               // temperature outside of optimum that brake grip drops to half (too hot or too cold)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=3400.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00045                 // heat added linearly with brake torque
BrakeCooling=(1.288e-002,0.450e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.500e-004         // brake cooling rate per brake duct setting


